<?php
/**
 * Copyright (C) [LJCMS] All rights reserved.
 * <E-Mail：aspcms@qq.com>
 * Url http://www.liangjing.org
 *     http://www.8CMS.com
 * Update 2016.03.21
 */
define('LJCMS_SOFTNAME', 'LJcms');
define('LJCMS_VERSION','v4.3');
define('LJCMS_TYPE', 'Free');
define('LJCMS_RELEASE',".R60321");
define('LJCMS_LICENCE','http://www.8cms.com/licence/');
define('LJCMS_URL','http://www.8cms.com/');
define('LJCMS_AUTHOR', 'LJdev');
?>